--- #YAML:1.0
name: Object-extend
version: 0.02
author:
  - Rob Kinyon <rob.kinyon@iinteractive.com>
abstract: Provides an extension to Object for inheritance
license: perl
generated_by: Module::Build version 0.2611, without YAML.pm
</html>